//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MyWPFApp
{
    using System;
    using System.Collections.Generic;
    
    public partial class Soldiers
    {
        public int SoldierID { get; set; }
        public string name { get; set; }
        public int HP { get; set; }
        public int X { get; set; }
        public int Y { get; set; }
        public int attack { get; set; }
        public int Defence { get; set; }
        public string type { get; set; }
        public string role { get; set; }
    }
}
